<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
<meta http-equiv="Content-Type"
    content="application/xhtml+xml; charset=utf-8" />
<title>Systematiki</title>
<style type="text/css" media="all">
    @import "./style/base.css";
</style>
</head>

<body>

<div class="box bhead">
<p style="float: right;">
    &lt; <a href="past/index.html">Past</a> &gt; &nbsp;
    &lt; <b>Present</b> &gt; &nbsp;
    &lt; <a href="future/index.html">Future</a> &gt; &nbsp;
</p>
<h1>Systematiki</h1>
</div>

<div class="box bside">
<p><a href="index.html">Introduction</a></p>
<p><a href="development.html">Development</a></p>
<p><a href="tutorial.html">Tutorial</a></p>
<p><a href="documentation.html">Documentation</a></p>
<p><a href="past-present.html">Past and Present</a></p>
</div>

<div class="box bmain">
<h2>How To Participate</h2>
<p><a href="http://repo.or.cz/w/systematiki.git">Browse or download Systematiki source code</a></p>
<p><a href="tutorial.html">Read the tutorial</a></p>
<p><a href="http://lists.felixrabe.textdriven.com/mailman/listinfo/systematiki-devel">Join the systematiki-devel mailing list</a></p>
<p><a href="irc://irc.freenode.net/#systematiki">Meet us in IRC</a> (irc.freenode.net, #systematiki).</p>
<h2>Current Team</h2>
<p><a href="mailto:public@felixrabe.textdriven.com">Felix Rabe</a></p>
<p><a href="mailto:ledoerr@gmail.com">Leif-Erik Dörr</a></p>
<p><a href="http://www.geekfire.com/%7Ealex/blog/">Alexander Botero-Lowry</a></p>
</div>

<div class="box bfoot">
<p>Software for browsing, searching, and editing semantically linked data.</p>
</div>

</body>

</html>

